<?xml version='1.0' encoding='UTF-8' ?>
<config>
<controlbar>bottom</controlbar>
<dock>false</dock>
<autostart>true</autostart>
<height>920</height>
<width>510</width>
<icons>true</icons>
<playlist.position>bottom</playlist.position>
<playlistsize>180</playlistsize>
<repeat>none</repeat>
<shuffle>false</shuffle>
<bufferlength>1</bufferlength>
<smoothing>true</smoothing>
<stretching>uniform</stretching>
<wmode>opaque</wmode>
<mute>false</mute>
<volume>90</volume>
</config>